{
    "name" : "ZF2 com Angularjs",
    "description" : "Projeto para criação de serviço rest com ZF2 integrado com agularjs",
    "require" : {
        "php" : ">= 5.5",
        "zendframework/zendframework" : "2.*",
        "doctrine/doctrine-orm-module" : "0.*",
        "zendframework/zend-developer-tools" : "dev-master",
        "zendframework/zendsearch" : "dev-master",
        "zendframework/zftool": "dev-master",
        "hounddog/doctrine-data-fixture-module": "dev-master"
    },
    "authors" : [ {
        "name" : "Cezar Zaleski",
        "email" : "cezar.zaleski@gmail.com"
    } ]
}